


LIB_VECTSIZE EQU 4
LVO(arg1_OOP_AddClass           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OOP_DisposeObject      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OOP_FindClass          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OOP_GetAttrBase        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OOP_ObtainAttrBase     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OOP_ObtainAttrBases    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OOP_ReleaseAttrBase    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OOP_ReleaseAttrBases   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OOP_RemoveClass        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OOP_GetMethod          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OOP_GetMethodID        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OOP_SetAttrs           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_OOP_GetAttr            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_OOP_NewObject          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_OOP_ParseAttrs         	EQU	(   0 * LIB_VECTSIZE)
LVO}_OOP_NewObjectTags          	EQU	(   0 * LIB_VECTSIZE)
LVO}_OOP_SetAttrsTags           	EQU	(   0 * LIB_VECTSIZE)
LVOOOP___OOP_NewObject_WB       	EQU	(   5 * LIB_VECTSIZE)
LVOOOP___OOP_ObtainAttrBase_WB  	EQU	(   6 * LIB_VECTSIZE)
LVOOOP___OOP_GetMethodID_WB     	EQU	(   7 * LIB_VECTSIZE)
LVOOOP___OOP_AddClass_WB        	EQU	(   8 * LIB_VECTSIZE)
LVOOOP___OOP_ReleaseAttrBase_WB 	EQU	(   9 * LIB_VECTSIZE)
LVOOOP___OOP_DisposeObject_WB   	EQU	(  10 * LIB_VECTSIZE)
LVOOOP___OOP_RemoveClass_WB     	EQU	(  11 * LIB_VECTSIZE)
LVOOOP___OOP_GetAttrBase_WB     	EQU	(  15 * LIB_VECTSIZE)
LVOOOP___OOP_GetAttr_WB         	EQU	(  16 * LIB_VECTSIZE)
LVOOOP___OOP_SetAttrs_WB        	EQU	(  17 * LIB_VECTSIZE)
LVOOOP___OOP_ObtainAttrBases_WB 	EQU	(  18 * LIB_VECTSIZE)
LVOOOP___OOP_ReleaseAttrBases_WB	EQU	(  19 * LIB_VECTSIZE)
LVOOOP___OOP_ParseAttrs_WB      	EQU	(  20 * LIB_VECTSIZE)
LVOOOP___OOP_GetMethod_WB       	EQU	(  21 * LIB_VECTSIZE)
LVOOOP___OOP_FindClass_WB       	EQU	(  22 * LIB_VECTSIZE)
